summaryrefslogtreecommitdiff
path: root/debian/cscope-el.emacsen-remove
diff options
context:
space:
mode:
authorTobias Klauser <tklauser@distanz.ch>2010-06-03 14:33:37 +0200
committerTobias Klauser <tklauser@distanz.ch>2010-06-03 15:47:57 +0200
commite789ca2b064191182ad0016d676ff433a60d51a3 (patch)
treef6ae950cafbb3811b85ea51200df8acded669f0f /debian/cscope-el.emacsen-remove
parentdd1ba6f530787377b3b13c0c01f426c271bd3225 (diff)
Prepare 15.7a-4HEADmaster
Diffstat (limited to 'debian/cscope-el.emacsen-remove')
-rw-r--r--debian/cscope-el.emacsen-remove11
1 files changed, 11 insertions, 0 deletions
diff --git a/debian/cscope-el.emacsen-remove b/debian/cscope-el.emacsen-remove
new file mode 100644
index 0000000..859d389
--- /dev/null
+++ b/debian/cscope-el.emacsen-remove
@@ -0,0 +1,11 @@
+#!/bin/sh
+set -e
+
+FLAVOUR=$1
+PACKAGE=cscope
+ELCFILE=xcscope.elc
+
+if [ $FLAVOUR != emacs ]; then
+ echo "remove/$PACKAGE: Purging byte-compiled files for $FLAVOUR"
+ rm -f /usr/share/$FLAVOUR/site-lisp/$ELCFILE
+fi